/* Typography */
body, p, td { font-family:Arial, Helvetica, Verdana, Geneva, sans-serif; color:#000; font-size: 12px; line-height:18px; vertical-align:top;}
p{ padding:0; margin:0 0 10px 0;}
td{ text-align:left;}

strong, p strong{ color:#715f40}

a:link { color:#a22b38; text-decoration:underline;}
a:visited { color:#a22b38; text-decoration:underline;}
a:hover { color:#761822; text-decoration:none;}
a, a img{ border:none;}

h1, h2, h3, h4, h5, h6{ font-family:Georgia, "Times New Roman", Times, serif; color:#715f40; margin:0 0 15px 0;}
h1 { font-size:20px; line-height:26px; font-weight:bold;}
h2 { font-size:18px; line-height:23px; font-weight:bold;}
h3 { font-size:16px; line-height:22px; font-weight:bold;}
h4 { font-size:14px; line-height:20px; font-weight:bold;}
h5 { font-size:12px; line-height:18px; font-weight:bold;}
h6 { font-size:12px; line-height:18px;}
	
.maintitle,
.secondarytitle,
.subtitle{
	height:26px;
	display:block;
	padding:0 0 5px 0;
	background:url(/custom/templates/page/TSSHomepage/images/mainTitleBG.gif) bottom repeat-x;
	overflow:visible;
}
	#home-page #content-area-two .secondarytitle{ margin:0;}
	.maintitle,
	.secondarytitle{ margin:0 0 15px 0;}
		#left-column .maintitle{ width:586px;}
		/*#left-column #content-area-one .maintitle{ width:385px;}*/
		#holdingpage .maintitle{
			width:514px; height:30px;
			background:url(/custom/templates/page/TSSHomepage/images/holdingpage-title.jpg) top left no-repeat;
			margin:0 0 10px 0;
		}
	.subtitle{ margin:0 0 15px 0;}

#main-container ul{
	list-style:none;
	padding:0 0 0 10px;
}
	#main-container ul li{
		background:url(/custom/templates/page/TSSHomepage/images/bullet.jpg) 0 5px no-repeat;
		padding:0 0 10px 20px;
	}
		#main-container #right-column ul li{ padding:0 0 5px 20px;}

.small{ font-size:10px;}
	
.notext{ font-size:0px; text-indent:-999999em; font-size:0px; line-height:0px;}	

#home-page #content-area-two p{ margin:0;}
#right-column #content-area-four p{ margin:0;}
#right-column #content-area-five p{ text-align:left;}
#right-column #content-area-five a,
#right-column #content-area-six a{ display:block; text-align:right;}
	#right-column #content-area-five li a{ text-align:left;}
#footer-copyright p,
#footer-copyright a{ color:#c6b28b;}

hr{
	display:block;
	height:24px;
	background:url("/custom/templates/page/TSSHomepage/images/mainTitleBG.gif") repeat-x 0 10px transparent;
	border:none;
	padding:0; margin:0;
}



/* Clearing Styles */
.clear{ clear:both;}

.clearAfter:after,
#navigation-container ul:after,
#navigation-container ul ul:after,
.content-area-container:after{ visibility:hidden; display:block; font-size:0; content:"."; clear:both; height:0;}

* html .clearAfter,
#navigation-container ul,
#navigation-container ul ul,
.content-area-container{ zoom:1; } /* IE6 */

*:first-child+html .clearAfter,
#navigation-container ul,
#navigation-container ul ul,
.content-area-container{ zoom:1; } /* IE7 */


/* Button Styles */
.button{ background-repeat:no-repeat; background-position:top left;}
	.button:hover{ background-position:bottom left;}
	
	#left-column #content-area-one #event-schedule .button{ background-image:url(/custom/templates/page/TSSHomepage/images/button-view-all.jpg);}
	.your-stories-link{ background-image:url(/custom/templates/page/TSSHomepage/images/button-view-all-stories.jpg);}
	.trip-slider-item-book-now{ background-image:url(/custom/templates/page/TSSHomepage/images/button-book-now.jpg);}
	.trip-slider-more-events{ background-image:url(/custom/templates/page/TSSHomepage/images/button-more-events.jpg);}
	
	#trip-detail-page .timetableTabsResults .searchForm form input,
	#trip-detail-page .timetableTabsResults .searchForm form input:hover{
		width:121px; height:27px;
		display:block;
		clear:both;
		background-image:url(/custom/templates/page/TSSTripDetail/images/button-book-now.png); background-repeat:no-repeat; background-color:transparent;
		text-indent:-999999em; font-size:0px; line-height:0px;
		border:none;
		margin:0 0 0 58px; padding:0;
		position:absolute; bottom:0; right:10px;
	}
	#trip-detail-page .timetableTabsResults .searchForm form input{ background-position:top left;}
	#trip-detail-page .timetableTabsResults .searchForm form input:hover{ cursor:pointer; background-position:bottom left;}
	.view-events-schedule{
		width:248px; height:52px;
		display:block;
		background-image:url(/custom/templates/page/TSSHomepage/images/button-view-events-schedule.jpg); background-repeat:no-repeat; background-color:transparent;
		float:right;
		margin:0 0 10px 10px;
	}
	.booking-request{
		width:165px; height:28px;
		display:block;
		background-image:url(/custom/templates/page/TSSHomepage/images/button-booking-request.jpg); background-repeat:no-repeat; background-color:transparent;
		margin:0 0 10px 0;
	}


/* Image Templates & Styles */
img{ display:block;}

.alignLeft,
.alignleft{ float:left; margin:0 14px 15px 0;}
	.alignLeft .alignLeft,
	.alignleft .alignleft{ margin:0; float:none;}
.alignRight,
.alignright{ float:right; margin:0 0 15px 14px;}
	.alignRight .alignRight,
	.alignright .alignright{ margin:0; float:none;}

.sidebarImage{ margin:5px 0 5px 0;padding:0px;}
.imageCaption p{
	font-size:10px;
	margin:1px 0 5px 0;
}

.tssContentLandscape,
.tssContentPortrait{ width:195px;}
.tssThumbnail{ width:180px;}
.your-stories-image{
	width:230px;
	margin:20px 0 0 0;
}
.tripMap{
	width:230px;
	margin:0;
}
	.your-stories-image img,
	.tripMap img{ border:1px solid #a69473;}
	
	
	
/* Comments Styles */
.commentsHeading{ display:none;}

.commentsFeatureBox,
.commentsClip{
	width:346px;
	float:left;
	background-image:url(/custom/templates/page/TSSHomepage/images/your-stories-bg-repeat.gif); background-position:344px 0; background-repeat:repeat-y;
	padding:20px 3px 0 0;
	position:relative;
}
	#right-column .commentsClip{
		width:266px;
		padding:10px;
	}
	.commentsClipComment{ padding:0 10px 0 15px;}
	#right-column .commentsClip .commentsClipComment{ padding:0 0 15px 0;}
	.commentsClip a{
		display:block;
		text-align:right;
		padding:0 10px 0 0;
	}
		.commentsMoreLink .commentsClip a{ text-align:left; padding:0;}
	#main-container ul.commentsFeature{
		width:318px;
		clear:both;
		list-style:none;
		padding:0 13px 26px 15px; margin:0;
		text-align:right;
		background-image:url(/custom/templates/page/TSSHomepage/images/your-stories-bg-repeat.gif); background-position:3px bottom; background-repeat:repeat-x;
		position:relative;
	}
		#main-container .commentsFeature li{
			padding:0;
			background:none;
		}
		#left-column a.your-stories-link,	/* Link template */
		#left-column .commentsFeatureBox a,	/* Plugin styles */
		#left-column .commentsMoreLink a{
			width:165px; height:28px;
			display:block; float:none;
			text-indent:-999999em; font-size:0px; line-height:0px;
			padding:0;
			background-image:url(/custom/templates/page/TSSHomepage/images/button-view-all-stories.jpg); background-position:0 0; background-repeat:no-repeat;
		}
		#left-column .commentsFeatureBox a,	/* Plugin styles */
		#left-column .commentsMoreLink a{ position:absolute; bottom:-12px; right:15px; margin:0 0 0 15px; }
			#left-column .commentsFeatureBox a:hover,
			#left-column .commentsMoreLink a:hover{ background-position:0 -28px;}
			#left-column .commentsFeature a{
				width:auto; height:auto;
				display:inline;
				text-indent:0; font-size:12px; line-height:12px; text-decoration:underline;
				background:none;
				position:relative; right:auto;
				margin:0; padding:0;
			}
		.commentsFeature p{ text-align:left;}
		
#inner-page #content-area-one ul.commentsList{ padding:0;}
	#inner-page #content-area-one ul.commentsList li{
		padding:0 0 30px 0; margin:0 0 15px 0;
		background-image:url(/custom/templates/page/TSSInnerpage/images/content-divider.gif); background-position:center bottom;
	}
		
/* Submit Your Stories Boxes */
.stories-box{
	width:264px;
	float:left;
	margin:0 0 20px 0; padding:0 0 10px 0;
}
	.stories-box#post{
		width:302px;
		margin:0 20px 20px 0;
	}
	.stories-box#email{}
	.stories-box#facebook{}
	.stories-box-top{
		width:100%; height:10px;
		overflow:hidden;
		background-image:url(/custom/templates/page/TSSInnerpage/images/stories-box-top.gif); background-position:top; background-repeat:no-repeat;
		margin:0; padding:0;
	}
		.stories-box#post .stories-box-top{ background-image:url(/custom/templates/page/TSSInnerpage/images/stories-box-wide-top.gif);}
	.stories-box-inner{
		padding:0 10px 10px 10px;
		background-image:url(/custom/templates/page/TSSInnerpage/images/stories-box-bottom.gif); background-position:bottom left; background-repeat:no-repeat;
	}
		.stories-box#post .stories-box-inner{ background-image:url(/custom/templates/page/TSSInnerpage/images/stories-box-wide-bottom.gif);}
		.stories-box h3{
			width:100%; height:38px;
			background-repeat:no-repeat; background-position:top left;
			margin:0 0 10px 0;
		}
			.stories-box#post h3{ background-image:url(/custom/templates/page/TSSInnerpage/images/stories-box-title-post.gif);}
			.stories-box#email h3{ background-image:url(/custom/templates/page/TSSInnerpage/images/stories-box-title-email.gif);}
			.stories-box#facebook h3{ height:55px; background-image:url(/custom/templates/page/TSSInnerpage/images/stories-box-title-facebook.gif);}
		.stories-box p,
		.stories-box .tagHtmlAddress{ margin:0 4px 5px 4px;}


/* Book Online */
.book-online {
	margin:23px 0 0 0;
	text-align:center;
}

/* Overide background image for Popup */
body.noBG {background-image:none;}


/* error messages */
.alert {color:red; font-weight:bold;}


/*Booking Cart */
#bookingCart div table.table {background:#eee;width:640px;}
#bookingCart div table.table th {background-color:#888;color:#fff;line-height:18px;}
#bookingCart div table.table td.small {font:10px verdana, Arial, Helvetica, sans-serif; vertical-align:top;}
#bookingCart .bookingFormButton {margin:5px 30px 15px 0;clear:both;}
#wideContent embed.sIFR-flash {vertical-align:top;margin-top:-20px;}


/*Testimonials Tag */
.testimonial {padding: 10px 10px 0px 10px; background:#fff;width:360px;}
.testimonialQuote {background:#efefef url(/custom/templates/page/shared/images/testimonialTop.png) no-repeat top left;padding:10px 10px 0 10px;}
.testimonialSource {background:#fff url(/custom/templates/page/shared/images/testimonialBottom.png) no-repeat top left;padding:30px 67px 0px 10px;text-align:right;font-weight:bold;}
.testimonialOrigin {padding:0px 67px 0px 10px;text-align:right;position:relative; top:-5px;font-size:11px;}
.testimonial br {display:none;}
.testimonial a {font-size:11px;}
/*End Testimonials Tag */

.formError {color:red; font-weight:bold; text-align:left;}


/* Form Styles */
form#enquiry{}
	form#enquiry th{ padding:0 0 10px 0;}
		form#enquiry th b{
			font-family:Georgia,"Times New Roman",Times,serif; font-size:20px; color:#715F40; font-weight:bold;
		}
	form#enquiry td{ padding:0 10px 2px 0;}
		form#enquiry label{
			width:150px;
			display:block;
		}
		form#enquiry input,
		form#enquiry textarea,
		form#enquiry select{
			background-color:#FFF;
			border:1px solid #cdbd9f; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; -khtml-border-radius: 6px;
			padding:4px;
		}
		form#enquiry input,
		form#enquiry textarea{ width:94%;}
			form#enquiry textarea#terraForm_enquiry_Comments{ width:99%;}
			form#enquiry textarea#terraForm_enquiry_memorabilia{ margin:0 0 10px 0;}
		form#enquiry select{ width:94%;}
			form#enquiry select#terraForm_enquiry_ccExpiry8482_month,
			form#enquiry select#terraForm_enquiry_ccExpiry8482_year{ width:44%; float:left; margin:0 10px 0 0;}
			form#enquiry input:focus,
			form#enquiry textarea:focus,
			form#enquiry select:focus{
				background-color:#f7f4ef;
				border:1px solid #a69470;
			}
			form#enquiry input.submitButton{
				width:165px; height:28px;
				display:block;
				background-image:url(/custom/templates/page/TSSHomepage/images/button-send-my-enquiry.jpg); background-position:top left;
				text-indent:-999999em; font-size:0px; line-height:0px;
				border:none;		
			}
				#booking-request form#enquiry input.submitButton{ width:241px; background-image:url(/custom/templates/page/TSSHomepage/images/button-send-my-booking-request.jpg);}
				form#enquiry input.submitButton:hover,
				#booking-request form#enquiry input.submitButton:hover{ background-position:bottom left;}
	
	div.small{ text-align:left;}
	form#enquiry img.noprint{ display:none;}


/* Windowless popups */
#thriveWindowlessPopup{
	border:0;
	margin:0; padding:0;
	background:transparent;
}
#thriveWindowlessShield{
	width:100%;
	position:absolute; top:0; left:0;
	z-index:20000; background:#000;
	opacity:0.7; -moz-opacity:0.7; -khtml-opacity:0.7; -ms-filter:"alpha(opacity=70)"; filter:alpha(opacity=70);
}
#thriveWindowlessContentArea{
	position:absolute;
	z-index:20001;
	background:#fff;
	padding:38px 10px 10px 10px;
	background-color:#f7e7ca;
}
#thriveWindowlessContent{ overflow:hidden;}
#thriveWindowlessClose {
	position:absolute; top:10px; right:10px; width:70px; height:28px;
}
#thriveWindowlessClose a:link,
#thriveWindowlessClose a:visited{
	width:70px; height:28px;
	display:block;
	font-size:0px; line-height:0px; text-indent:-999em;
	padding:0; margin:0; border:0;
	background-image:url(/custom/templates/page/TSSHomepage/images/button-close.jpg); background-position:top left;
}
#thriveWindowlessClose a:hover { background-position:bottom left;}



.tagHtmlAddress,
.tagHtmlAddressLine {}
	
.tagHtmlAddressBusinessName {
	font-weight:bold;
	font-size:11px;
}
	

